## nim 0.11.2+dfsg1

=== debian/changelog ===
nim (0.11.2+dfsg1-4) unstable; urgency=medium

  * Disable tests that cause FTBFS.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 09 Aug 2015 11:09:32 +0200

nim (0.11.2+dfsg1-3) unstable; urgency=medium

  * Fix build for kfreebsd-*

 -- Ximin Luo <infinity0@pwned.gg>  Sat, 08 Aug 2015 17:52:07 +0200

nim (0.11.2+dfsg1-2) unstable; urgency=medium

  * Fix build for architectures other than i386, amd64.

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 30 Jul 2015 13:51:44 +0200

nim (0.11.2+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #778330)

 -- Ximin Luo <infinity0@pwned.gg>  Tue, 14 Jul 2015 14:11:51 +0200
