=== debian/control ===
Source: nim
Section: devel
Priority: optional
Maintainer: Ximin Luo <infinity0@pwned.gg>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends: debhelper (>= 9), help2man (>= 1.47.1)
Standards-Version: 3.9.6
Homepage: http://nim-lang.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/nim.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nim.git

Package: nim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Nim programming language - compiler
 Nim is a statically typed, imperative programming language that generates
 native code via compilation to C. It provides a non-tracing GC, high level
 datatypes and local type inference, and bindings to a lot of C libraries.

Package: nim-doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: doc
Description: Nim programming language - documentation
 Nim is a statically typed, imperative programming language that generates
 native code via compilation to C. It provides a non-tracing GC, high level
 datatypes and local type inference, and bindings to a lot of C libraries.
 .
 This is a documentation package.
