=== debian/watch ===
version=3

http://nim-lang.org/download.html download/nim-(.*)\.zip
