## nim 0.12.0

=== debian/changelog ===
nim (0.12.0-2) unstable; urgency=medium

  * Fix build on some platforms.

 -- Ximin Luo <infinity0@debian.org>  Mon, 02 Nov 2015 12:42:57 +0100

nim (0.12.0-1) unstable; urgency=low

  [ Federico Ceratto ]
  * New upstream release

  [ Ximin Luo ]
  * Work around upstream build bugs.
  * Add newly-supported archs: arm64, mipsel, ppc64el (Closes: #794273)

 -- Ximin Luo <infinity0@debian.org>  Sun, 01 Nov 2015 19:25:54 +0100
