=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: nim
 Section: devel
 Priority: optional
-Maintainer: Ximin Luo <infinity0@pwned.gg>
-Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Ximin Luo <infinity0@debian.org>
+Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9), help2man (>= 1.47.1)
 Standards-Version: 3.9.6
 Homepage: http://nim-lang.org/
