=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,16 @@
 
 include /usr/share/dpkg/default.mk
 
-# reproducible documentation, see https://wiki.debian.org/ReproducibleBuilds/TimestampsProposal
-export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 -SDate)" +%s)
-
-platform_tr = $(shell { grep ^$(1) debian/platforms.table || echo '	unsupported:$(1)'; } | cut -f2)
+platform_tr = $(shell { grep '^$(1)\b' debian/platforms.table || echo '	unsupported:$(1)'; } | cut -f2)
 
 NIMFLAGS = $(addprefix --passC:,$(CPPFLAGS)) $(addprefix --passC:,$(CFLAGS)) $(addprefix --passL:,$(LDFLAGS))
 ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
 	# work around https://github.com/nim-lang/Nim/issues/3165
 	NIMFLAGS += --parallelBuild:1
 endif
+
+# TODO: remove this when https://github.com/nim-lang/Nim/issues/3506 is fixed
+EXTRA_KOCHFLAGS = -p:. -p:lib/packages/docutils
 
 %:
 	dh $@
@@ -21,7 +21,7 @@
 	./bin/nim c $(NIMFLAGS) koch
 	# Build until convergence; we must do this here, not dh_auto_test, to pick up
 	# any changes in debian/patches. see also https://github.com/nim-lang/csources/issues/12
-	PATH=./bin/:$$PATH ./koch boot -d:release $(NIMFLAGS)
+	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
 	PATH=./bin/:$$PATH ./koch web
 	help2man --name="Nim Language Compiler" -s1 -N --version-string="$(DEB_VERSION)" \
 		-i debian/nim.h2m -o debian/nim.1 ./bin/nim
@@ -41,13 +41,15 @@
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
 	rm -rf bin/ web/upload/
+	# TODO: use this instead when https://github.com/nim-lang/Nim/issues/2127 is fixed
+	#PATH=./bin:$$PATH ./koch clean
 	find . -name nimcache \
 		-prune -execdir rm -rf nimcache \;
 	find . -name '*.o' \
 		-delete
 	find doc \( -name '*.idx' -o -name '*.html' \) \
 		-delete
-	find examples lib tests -type f -executable \
+	find examples lib tests -type f -executable -and -not -name '*.nim' \
 		-delete
 	rm -f testament.db testresults.*
