## nim 0.13.0

=== debian/changelog ===
nim (0.13.0-1) unstable; urgency=low

  [ Ximin Luo ]
  * Use secure links for Vcs-* fields.

  [ Federico Ceratto ]
  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 21 Mar 2016 22:15:48 +0000
