=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), help2man (>= 1.47.1)
 Standards-Version: 3.9.6
 Homepage: http://nim-lang.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/nim.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nim.git
 
 Package: nim
