=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE=1
 include /usr/share/dpkg/default.mk
 
 platform_tr = $(shell { grep '^$(1)\b' debian/platforms.table || echo '	unsupported:$(1)'; } | cut -f2)
@@ -40,17 +41,18 @@
 
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
-	rm -rf bin/ web/upload/
+	find bin -type f -not -name '*.nim' -and -not -name 'nim.cfg' -delete -print
+	rm -rf web/upload/
 	# TODO: use this instead when https://github.com/nim-lang/Nim/issues/2127 is fixed
 	#PATH=./bin:$$PATH ./koch clean
 	find . -name nimcache \
 		-prune -execdir rm -rf nimcache \;
-	find . -name '*.o' \
-		-delete
-	find doc \( -name '*.idx' -o -name '*.html' \) \
-		-delete
+	find . -name '*.o' -not -name 'koch_icon.o' -and -not -name 'nim_icon.o' \
+		-delete -print
+	find doc -name '*.idx' -delete -print
+	find doc -name '*.html' -not -name 'overview.html' -delete -print
 	find examples lib tests -type f -executable -and -not -name '*.nim' \
-		-delete
+		-delete -print
 	rm -f testament.db testresults.*
 
 override_dh_installdocs:
