## nim 0.15.2

=== debian/changelog ===
nim (0.15.2-2) unstable; urgency=medium

  * Upstream release 0.15.2

 -- Federico Ceratto <federico@debian.org>  Mon, 24 Oct 2016 12:31:57 +0100

nim (0.15.2-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 23 Oct 2016 23:23:55 +0100

nim (0.15.0-3) experimental; urgency=medium

  * Disable generating docs for coro.nim

 -- Federico Ceratto <federico@debian.org>  Thu, 20 Oct 2016 19:03:55 +0100

nim (0.15.0-2) unstable; urgency=medium

  * Support OpenSSL 1.0.2 (Closes: #840969)

 -- Federico Ceratto <federico@debian.org>  Mon, 17 Oct 2016 12:44:18 +0100

nim (0.15.0-1) unstable; urgency=medium

  * New upstream release
  * Add Suggests: nim-doc (Closes: #828051)

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Oct 2016 23:39:18 +0100

nim (0.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 22 Jul 2016 09:21:28 +0100
