=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Ximin Luo <infinity0@debian.org>
 Uploaders: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9), help2man (>= 1.47.1)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+ help2man (>= 1.46.4),
+ libssl1.0.2
+Standards-Version: 3.9.8
 Homepage: http://nim-lang.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/nim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nim.git
 
 Package: nim
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: nim-doc
 Description: Nim programming language - compiler
  Nim is a statically typed, imperative programming language that generates
  native code via compilation to C. It provides a non-tracing GC, high level
