=== debian/rules ===
--- 
+++ 
@@ -24,15 +24,20 @@
 	# any changes in debian/patches. see also https://github.com/nim-lang/csources/issues/12
 	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
 	PATH=./bin/:$$PATH ./koch web
-	help2man --name="Nim Language Compiler" -s1 -N --version-string="$(DEB_VERSION)" \
-		-i debian/nim.h2m -o debian/nim.1 ./bin/nim
+	# Build nimble, nimsuggest and nimgrep in ./bin/
+	./bin/nim e install_tools.nims
+	help2man --name="Nim Language Compiler" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nim.1 ./bin/nim
+	help2man --name="Nimsuggest"            -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimsuggest.1 ./bin/nimsuggest
+	help2man --name="Nimgrep"               -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimgrep.1 ./bin/nimgrep
+	PATH=./bin/:$$PATH help2man --name="Nim Package Installer" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimble.1 ./bin/nimble
 
 override_dh_auto_install:
 	PATH=./bin/:$$PATH ./koch install debian/tmp
-	cp -a web/upload debian/html
+	for fn in nimble nimsuggest nimgrep; do cp ./bin/$$fn debian/tmp/nim/bin/; done
+	cp -a web/upload/*/ debian/html  # Install docs from web/upload/<version>/
 	find debian/html -name '*.idx' \
 		-delete
-	ln -sf overview.html debian/html/index.html
+	ln -sf manual.html debian/html/index.html
 
 override_dh_auto_test:
 	if [ -f compiler/nim2 ]; then cmp ./bin/nim compiler/nim2; else cmp ./bin/nim compiler/nim1; fi
@@ -41,7 +46,7 @@
 
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
-	find bin -type f -not -name '*.nim' -and -not -name 'nim.cfg' -delete -print
+	rm -rf bin rnimcache
 	rm -rf web/upload/
 	# TODO: use this instead when https://github.com/nim-lang/Nim/issues/2127 is fixed
 	#PATH=./bin:$$PATH ./koch clean
@@ -50,9 +55,10 @@
 	find . -name '*.o' -not -name 'koch_icon.o' -and -not -name 'nim_icon.o' \
 		-delete -print
 	find doc -name '*.idx' -delete -print
-	find doc -name '*.html' -not -name 'overview.html' -delete -print
+	find doc -name '*.html' -delete -print
 	find examples lib tests -type f -executable -and -not -name '*.nim' \
 		-delete -print
+	rm -f tests/dll/libnimrtl.dylib
 	rm -f testament.db testresults.*
 
 override_dh_installdocs:
@@ -60,5 +66,5 @@
 
 override_dh_clean:
 	dh_clean
-	rm -f debian/nim.1
+	rm -f debian/nim.1 debian/nimble.1 debian/nimgrep.1 debian/nimsuggest.1
 	rm -rf debian/html
