## nim 0.16.0

=== debian/changelog ===
nim (0.16.0-1) unstable; urgency=medium

  * New upstream release 0.16.0

 -- Federico Ceratto <federico@debian.org>  Mon, 09 Jan 2017 23:41:29 +0000
