=== debian/control ===
--- 
+++ 
@@ -13,8 +13,12 @@
 
 Package: nim
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ libssl1.0.2
 Suggests: nim-doc
+Recommends: gcc,
+ git
 Description: Nim programming language - compiler
  Nim is a statically typed, imperative programming language that generates
  native code via compilation to C. It provides a non-tracing GC, high level
