=== debian/rules ===
--- 
+++ 
@@ -18,25 +18,31 @@
 	dh $@
 
 override_dh_auto_build:
-	$(MAKE) -f makefile myos=$(call platform_tr,$(DEB_HOST_ARCH_OS)) mycpu=$(call platform_tr,$(DEB_HOST_ARCH_CPU))
+	$(MAKE) -f makefile -j4 myos=$(call platform_tr,$(DEB_HOST_ARCH_OS)) mycpu=$(call platform_tr,$(DEB_HOST_ARCH_CPU))
 	./bin/nim c $(NIMFLAGS) koch
 	# Build until convergence; we must do this here, not dh_auto_test, to pick up
 	# any changes in debian/patches. see also https://github.com/nim-lang/csources/issues/12
+	echo "running koch boot"
 	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
-	PATH=./bin/:$$PATH ./koch web
-	# Build nimble, nimsuggest and nimgrep in ./bin/
-	./bin/nim e install_tools.nims
+	#PATH=./bin/:$$PATH ./koch web
+	echo "running koch web to generate docs into doc/html"
+	./koch web --onlyDocs
+	echo "running koch tools to build nimble, nimsuggest, nimgrep"
+	./koch tools
+	echo "generating manpages"
 	help2man --name="Nim Language Compiler" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nim.1 ./bin/nim
 	help2man --name="Nimsuggest"            -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimsuggest.1 ./bin/nimsuggest
 	help2man --name="Nimgrep"               -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimgrep.1 ./bin/nimgrep
 	PATH=./bin/:$$PATH help2man --name="Nim Package Installer" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimble.1 ./bin/nimble
+	echo "running koch distrohelper to generate install.sh"
+	./koch distrohelper
 
 override_dh_auto_install:
-	PATH=./bin/:$$PATH ./koch install debian/tmp
+	echo "running install.sh to populate debian/tmp"
+	./install.sh debian/tmp
 	for fn in nimble nimsuggest nimgrep; do cp ./bin/$$fn debian/tmp/nim/bin/; done
-	cp -a web/upload/*/ debian/html  # Install docs from web/upload/<version>/
-	find debian/html -name '*.idx' \
-		-delete
+	cp -a doc/html debian/html  # Install docs. There is no version number in the path.
+	find debian/html -name '*.idx' -delete
 	ln -sf manual.html debian/html/index.html
 
 override_dh_auto_test:
