## nim 0.17.0

=== debian/changelog ===
nim (0.17.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Federico Ceratto <federico@debian.org>  Fri, 14 Jul 2017 23:58:18 +0100

nim (0.17.0-2) unstable; urgency=medium

  * Release to Unstable

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jul 2017 23:56:09 +0100

nim (0.17.0-1) experimental; urgency=medium

  * New upstream release 0.17.0

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jul 2017 23:55:20 +0100
