=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 	# work around https://github.com/nim-lang/Nim/issues/3165
 	NIMFLAGS += --parallelBuild:1
 endif
-
-# TODO: remove this when https://github.com/nim-lang/Nim/issues/3506 is fixed
-EXTRA_KOCHFLAGS = -p:. -p:lib/packages/docutils
 
 %:
 	dh $@
@@ -54,6 +51,8 @@
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
 	rm -rf bin rnimcache
 	rm -rf web/upload/
+	rm -rf dist/nimble0
+	rm -rf dist/nimble/src/nimble
 	# TODO: use this instead when https://github.com/nim-lang/Nim/issues/2127 is fixed
 	#PATH=./bin:$$PATH ./koch clean
 	find . -name nimcache \
