## nim 0.17.2

=== debian/changelog ===
nim (0.17.2-1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:32:55 +0000

nim (0.17.2-1ubuntu1) artful; urgency=medium

  * Match the Ubuntu ssl version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Sep 2017 09:58:32 +0200

nim (0.17.2-1) unstable; urgency=medium

  * New upstream release 0.17.2

 -- Federico Ceratto <federico@debian.org>  Fri, 08 Sep 2017 18:48:00 +0100
