=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: nim
 Section: devel
 Priority: optional
-Maintainer: Ximin Luo <infinity0@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ximin Luo <infinity0@debian.org>
 Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9),
  help2man (>= 1.46.4),
- libssl1.0.2
-Standards-Version: 3.9.8
+ libssl1.0.0
+Standards-Version: 4.0.0
 Homepage: http://nim-lang.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/nim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nim.git
@@ -15,7 +16,7 @@
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- libssl1.0.2
+ libssl1.0.0
 Suggests: nim-doc
 Recommends: gcc,
  git
