=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,11 @@
 	cp -a doc/html debian/html  # Install docs. There is no version number in the path.
 	find debian/html -name '*.idx' -delete
 	ln -sf manual.html debian/html/index.html
+	# install bash/zsh completion scripts
+	install -D -m 644 tools/nim.bash-completion          debian/nim/usr/share/bash-completion/completions/nim
+	install -D -m 644 dist/nimble/nimble.bash-completion debian/nim/usr/share/bash-completion/completions/nimble
+	install -D -m 644 tools/nim.zsh-completion           debian/nim/usr/share/zsh/vendor-completions/_nim
+	install -D -m 644 dist/nimble/nimble.zsh-completion  debian/nim/usr/share/zsh/vendor-completions/_nimble
 
 override_dh_auto_test:
 	if [ -f compiler/nim2 ]; then cmp ./bin/nim compiler/nim2; else cmp ./bin/nim compiler/nim1; fi
