## nim 0.18.0

=== debian/changelog ===
nim (0.18.0-2) unstable; urgency=medium

  * Install txt files
  [ Frédéric Bonnard ]
  * Fix FTBFS on ppc64, ppc64el, arm64 and re-enable mips64el (Closes: #892108)

 -- Federico Ceratto <federico@debian.org>  Thu, 15 Mar 2018 21:57:32 +0000

nim (0.18.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to libssl1.1 (Closes: #882549)
  * Remove mips64el target (Closes: #876526)
  * Move packaging VCS to Salsa

 -- Federico Ceratto <federico@debian.org>  Sat, 03 Mar 2018 14:38:45 +0000
