=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: nim
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ximin Luo <infinity0@debian.org>
-Uploaders: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Federico Ceratto <federico@debian.org>
+Build-Depends: debhelper (>= 11),
  help2man (>= 1.46.4),
- libssl1.0.0
-Standards-Version: 4.0.0
+ libssl-dev,
+ libssl1.1
+Standards-Version: 4.1.3
 Homepage: http://nim-lang.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nim.git
+Vcs-Git: https://salsa.debian.org/debian/nim.git
+Vcs-Browser: https://salsa.debian.org/debian/nim
 
 Package: nim
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel powerpc ppc64 ppc64el
+Architecture: amd64 arm64 armel armhf i386 mips mipsel mips64el powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- libssl1.0.0
+ libssl1.1
 Suggests: nim-doc
 Recommends: gcc,
  git
