=== debian/rules ===
--- 
+++ 
@@ -15,17 +15,17 @@
 	dh $@
 
 override_dh_auto_build:
-	$(MAKE) -f makefile -j4 myos=$(call platform_tr,$(DEB_HOST_ARCH_OS)) mycpu=$(call platform_tr,$(DEB_HOST_ARCH_CPU))
-	./bin/nim c $(NIMFLAGS) koch
+	PATH=./bin/:$$PATH  ./build.sh --os $(call platform_tr,$(DEB_HOST_ARCH_OS)) --cpu $(call platform_tr,$(DEB_HOST_ARCH_CPU))
+	PATH=./bin/:$$PATH ./bin/nim c $(NIMFLAGS) koch
 	# Build until convergence; we must do this here, not dh_auto_test, to pick up
 	# any changes in debian/patches. see also https://github.com/nim-lang/csources/issues/12
 	echo "running koch boot"
 	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
 	#PATH=./bin/:$$PATH ./koch web
 	echo "running koch web to generate docs into doc/html"
-	./koch web --onlyDocs
+	PATH=./bin/:$$PATH ./koch web --onlyDocs
 	echo "running koch tools to build nimble, nimsuggest, nimgrep"
-	./koch tools
+	PATH=./bin/:$$PATH ./koch tools
 	echo "generating manpages"
 	help2man --name="Nim Language Compiler" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nim.1 ./bin/nim
 	help2man --name="Nimsuggest"            -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimsuggest.1 ./bin/nimsuggest
@@ -48,12 +48,14 @@
 	install -D -m 644 dist/nimble/nimble.zsh-completion  debian/nim/usr/share/zsh/vendor-completions/_nimble
 
 override_dh_auto_test:
+	#PATH=./bin:$$PATH ./koch test
 	if [ -f compiler/nim2 ]; then cmp ./bin/nim compiler/nim2; else cmp ./bin/nim compiler/nim1; fi
 	# TODO: do this with autopkgtest instead; it requires libsqlite3-0 and nodejs
 	#PATH=./bin:$$PATH ./koch test
 
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
+	rm -f lib/pure/strutils_examples.nim
 	rm -rf bin rnimcache
 	rm -rf web/upload/
 	rm -rf dist/nimble0
