## nim 0.19.0

=== debian/changelog ===
nim (0.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 27 Sep 2018 19:10:03 +0100
