=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  help2man (>= 1.46.4),
  libssl-dev,
  libssl1.1
-Standards-Version: 4.1.3
-Homepage: http://nim-lang.org/
+Standards-Version: 4.2.1
+Homepage: https://nim-lang.org/
 Vcs-Git: https://salsa.debian.org/debian/nim.git
 Vcs-Browser: https://salsa.debian.org/debian/nim
 
 Package: nim
-Architecture: amd64 arm64 armel armhf i386 mips mipsel mips64el powerpc ppc64 ppc64el
+Architecture: amd64 arm64 armel armhf i386 mips mipsel mips64el powerpc ppc64 ppc64el riscv64
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libssl1.1
