=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 export DH_VERBOSE=1
 include /usr/share/dpkg/default.mk
+
+export XDG_CACHE_HOME=$(CURDIR)/.cache
+export XDG_CONFIG_HOME=$(CURDIR)/.config
+#export XDG_DATA_HOME=$(CURDIR)/.data
 
 platform_tr = $(shell { grep '^$(1)\b' debian/platforms.table || echo '	unsupported:$(1)'; } | cut -f2)
 
@@ -23,7 +27,7 @@
 	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
 	#PATH=./bin/:$$PATH ./koch web
 	echo "running koch web to generate docs into doc/html"
-	PATH=./bin/:$$PATH ./koch web --onlyDocs
+	PATH=./bin/:$$PATH ./koch docs
 	echo "running koch tools to build nimble, nimsuggest, nimgrep"
 	PATH=./bin/:$$PATH ./koch tools
 	echo "generating manpages"
@@ -38,7 +42,9 @@
 	echo "running install.sh to populate debian/tmp"
 	./install.sh debian/tmp
 	for fn in nimble nimsuggest nimgrep; do cp ./bin/$$fn debian/tmp/nim/bin/; done
-	cp -a doc/html debian/html  # Install docs. There is no version number in the path.
+	# Install docs. There is no version number in the path.
+	install -d debian/html
+	install -D doc/html/*.html debian/html
 	find debian/html -name '*.idx' -delete
 	ln -sf manual.html debian/html/index.html
 	# install bash/zsh completion scripts
