## nim 0.19.2

=== debian/changelog ===
nim (0.19.2-2) unstable; urgency=medium

  * Remove MIPS arch (Closes: #919398)

 -- Federico Ceratto <federico@debian.org>  Thu, 17 Jan 2019 22:21:08 +0000

nim (0.19.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 03 Jan 2019 13:23:37 +0000
