## nim 0.19.4

=== debian/changelog ===
nim (0.19.4-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 05 Feb 2019 16:15:32 +0000
