=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
  help2man (>= 1.46.4),
  libssl-dev,
  libssl1.1
-Standards-Version: 4.2.1
+Standards-Version: 4.3.1
 Homepage: https://nim-lang.org/
 Vcs-Git: https://salsa.debian.org/debian/nim.git
 Vcs-Browser: https://salsa.debian.org/debian/nim
+Testsuite: autopkgtest
 
 Package: nim
-Architecture: amd64 arm64 armel armhf i386 mips mipsel mips64el powerpc ppc64 ppc64el riscv64
+Architecture: amd64 arm64 armel armhf i386 mipsel mips64el powerpc ppc64 ppc64el riscv64
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libssl1.1
