=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,9 @@
 override_dh_auto_install:
 	echo "running install.sh to populate debian/tmp"
 	./install.sh debian/tmp
+	# remove the compiler sources directory
+	# https://github.com/nim-lang/Nim/issues/4866#issuecomment-271194805
+	rm debian/tmp/nim/compiler -rf
 	for fn in nimble nimsuggest nimgrep; do cp ./bin/$$fn debian/tmp/nim/bin/; done
 	# Install docs. There is no version number in the path.
 	install -d debian/html
@@ -54,10 +57,12 @@
 	install -D -m 644 dist/nimble/nimble.zsh-completion  debian/nim/usr/share/zsh/vendor-completions/_nimble
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	#PATH=./bin:$$PATH ./koch test
 	if [ -f compiler/nim2 ]; then cmp ./bin/nim compiler/nim2; else cmp ./bin/nim compiler/nim1; fi
 	# TODO: do this with autopkgtest instead; it requires libsqlite3-0 and nodejs
 	#PATH=./bin:$$PATH ./koch test
+endif
 
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
@@ -79,6 +84,10 @@
 	rm -f tests/dll/libnimrtl.dylib
 	rm -f testament.db testresults.*
 
+override_dh_dwz:
+	# dwz cannot handle all the binaries together
+	dh_dwz --no-dwz-multifile
+
 override_dh_installdocs:
 	dh_installdocs -Xcopying.txt
