=== debian/watch ===
version=3

https://nim-lang.org/install_unix.html /download/nim-(.*)\.tar\.xz
