## nim 0.20.2

=== debian/changelog ===
nim (0.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 18 Jul 2019 21:01:58 +0100

nim (0.20.0-2) unstable; urgency=medium

  * Fix build on mips, powerpc, ppc64 and sparc64.
    Thanks to John Paul Adrian Glaubitz.

 -- Federico Ceratto <federico@debian.org>  Wed, 12 Jun 2019 22:13:33 +0100

nim (0.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 07 Jun 2019 10:37:13 +0100

nim (0.19.6-2) unstable; urgency=medium

  * Publish v. 0.19.6-2 in Unstable

 -- Federico Ceratto <federico@debian.org>  Sat, 25 May 2019 21:42:59 +0100

nim (0.19.6-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 14 May 2019 18:22:09 +0100
