=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Testsuite: autopkgtest
 
 Package: nim
-Architecture: amd64 arm64 armel armhf i386 mipsel mips64el powerpc ppc64 ppc64el riscv64
+Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 ia64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 sh4 sparc64 x32
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libssl1.1
