=== debian/watch ===
version=4

https://nim-lang.org/install_unix.html /download/nim-(\d+.\d+.\d+)\.tar\.xz
