## nim 1.0.0

=== debian/changelog ===
nim (1.0.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Federico Ceratto <federico@debian.org>  Wed, 25 Sep 2019 14:40:51 +0100

nim (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 24 Sep 2019 09:41:47 +0100
