=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
  help2man (>= 1.46.4),
  libssl-dev,
  libssl1.1
@@ -18,7 +18,8 @@
  ${misc:Depends},
  libssl1.1
 Suggests: nim-doc
-Recommends: gcc,
+Recommends: build-essential,
+ gcc,
  git
 Description: Nim programming language - compiler
  Nim is a statically typed, imperative programming language that generates
