## nim 1.0.2

=== debian/changelog ===
nim (1.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Federico Ceratto <federico@debian.org>  Sun, 17 Nov 2019 18:23:54 +0000

nim (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 23 Oct 2019 14:08:41 +0100

nim (1.0.2~rc-1) experimental; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Wed, 23 Oct 2019 09:38:12 +0100

nim (1.0.2~b-1) experimental; urgency=medium

  * New upstream beta release

 -- Federico Ceratto <federico@debian.org>  Mon, 14 Oct 2019 13:13:10 +0100

nim (1.0.2~a-1) experimental; urgency=medium

  * New upstream alpha release

 -- Federico Ceratto <federico@debian.org>  Wed, 09 Oct 2019 18:05:45 +0100
