=== debian/watch ===
version=4

https://nim-lang.org/install_unix.html /download/nim-(\d+.\d+.\d+)\.tar\.xz

# Match nightly using "rc" for release candidate version
# https://github.com/nim-lang/nightlies/releases/download/2019-10-22-version-1-0-193b3c6/nim-1.0.2-osx.tar.xz
#opts="filenamemangle=s/^(.*)(\d+\.\d+\.\d+).*\.tar\.xz/nim-$2rc\.tar\.xz/, \
#  versionmangle=s/(\d)$/$1~rc/" \
#  https://github.com/nim-lang/nightlies/releases .*version-1.*193b3c6/nim-(\d+.\d+.\d+)-osx\.tar\.xz
