## nim 1.0.4

=== debian/changelog ===
nim (1.0.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Jan 2020 11:42:46 +0000

nim (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 27 Nov 2019 17:28:21 +0000

nim (1.0.3~rc-1) unstable; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Fri, 22 Nov 2019 14:57:35 +0000
