## nim 1.0.6

=== debian/changelog ===
nim (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 27 Jan 2020 15:07:29 +0000

nim (1.0.5~rc-1) experimental; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Sun, 19 Jan 2020 11:11:46 +0000
