## nim 1.2.6

=== debian/changelog ===
nim (1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 07 Aug 2020 21:27:43 +0100

nim (1.2.6~rc1-1) unstable; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Wed, 29 Jul 2020 20:54:09 +0100

nim (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 09 Jul 2020 12:45:21 +0100

nim (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 17 Jun 2020 13:49:47 +0100

nim (1.2.1~rc2-1) unstable; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Wed, 03 Jun 2020 14:44:54 +0100

nim (1.2.1~rc1-1) unstable; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Thu, 21 May 2020 23:18:54 +0100

nim (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Apr 2020 16:54:47 +0100

nim (1.2.0~rc3-1) experimental; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Fri, 03 Apr 2020 16:36:30 +0100

nim (1.2.0~rc2-1) experimental; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Fri, 03 Apr 2020 12:35:37 +0100

nim (1.2.0~rc-1) experimental; urgency=medium

  * New upstream release candidate

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Mar 2020 19:48:28 +0000
