=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  help2man (>= 1.46.4),
  libssl-dev,
  libssl1.1
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://nim-lang.org/
 Vcs-Git: https://salsa.debian.org/debian/nim.git
 Vcs-Browser: https://salsa.debian.org/debian/nim
-Testsuite: autopkgtest
 
 Package: nim
 Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 ia64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 sh4 sparc64 x32
