=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,10 @@
 	install -D -m 644 dist/nimble/nimble.bash-completion debian/nim/usr/share/bash-completion/completions/nimble
 	install -D -m 644 tools/nim.zsh-completion           debian/nim/usr/share/zsh/vendor-completions/_nim
 	install -D -m 644 dist/nimble/nimble.zsh-completion  debian/nim/usr/share/zsh/vendor-completions/_nimble
+	rm debian/tmp/nim/compiler.nimble debian/tmp/nim/doc/advopt.txt
+	rm debian/tmp/nim/doc/basicopt.txt debian/tmp/nim/doc/html/overview.html
+	install -D -m 644 doc/nimdoc.css  debian/nim/usr/lib/nim/doc/nimdoc.css
+	rm debian/tmp/nim/doc/nimdoc.css
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
