=== debian/watch ===
version=4

https://nim-lang.org/install_unix.html /download/nim-(\d+.\d+.\d+)\.tar\.xz

## Match nightly using "rc" for release candidate version e.g.:
## https://github.com/nim-lang/nightlies/releases/download/2020-03-20-version-1-2-579e34e/nim-1.2.0-osx.tar.xz
#opts="filenamemangle=s/^(.*)(\d+\.\d+\.\d+).*\.tar\.xz/nim-$2rc1\.tar\.xz/, \
#  versionmangle=s/(\d)$/$1~rc1/" \
#  https://github.com/nim-lang/nightlies/releases .*version-1.*bf320ed/nim-(\d+.\d+.\d+)-osx\.tar\.xz
