## nim 1.4.0

=== debian/changelog ===
nim (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 25 Oct 2020 12:15:37 +0000
