=== debian/watch ===
version=4

https://nim-lang.org/install_unix.html /download/nim-(\d+.\d+.\d+)\.tar\.xz

## Match nightly using "rc" for release candidate version e.g.:
## https://github.com/nim-lang/nightlies/releases/download/2020-09-22-version-1-4-aca9c5fb30fe2de12671e9103e93b81201bb8e71/nim-1.3.7.tar.xz
#opts="filenamemangle=s/^(.*)(\d+\.\d+\.\d+).*\.tar\.xz/nim-$2rc1\.tar\.xz/, \
#  versionmangle=s/(\d)$/$1~rc1/" \
#  https://github.com/nim-lang/nightlies/releases .*version-1.*aca9c5f.*/nim-(\d+.\d+.\d+)\.tar\.xz
