## nim 1.4.2

=== debian/changelog ===
nim (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 02 Dec 2020 13:39:46 +0000
