## nim 1.4.6+really1.4.2

=== debian/changelog ===
nim (1.4.6+really1.4.2-2) unstable; urgency=medium

  * Rebuild

 -- Federico Ceratto <federico@debian.org>  Thu, 13 May 2021 14:09:37 +0100

nim (1.4.6+really1.4.2-1) unstable; urgency=medium

  * Upload 1.4.2 as 1.4.6+really1.4.2-1 (Closes: #987279)
  * Security update for CVE-2021-21372 CVE-2021-21373
    CVE-2021-21374 CVE-2021-29495 (Closes: #87272)

 -- Federico Ceratto <federico@debian.org>  Fri, 07 May 2021 21:42:48 +0100
