=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
 	#PATH=./bin/:$$PATH ./koch web
 	echo "running koch web to generate docs into doc/html"
-	PATH=./bin/:$$PATH ./koch docs
+	PATH=./bin/:$$PATH ./koch docs --docCmd:skip
 	echo "running koch tools to build nimble, nimsuggest, nimgrep"
 	PATH=./bin/:$$PATH ./koch tools
 	echo "generating manpages"
@@ -90,7 +90,9 @@
 
 override_dh_dwz:
 	# dwz cannot handle all the binaries together
-	dh_dwz --no-dwz-multifile
+	# dh_dwz --no-dwz-multifile
+	# dwz errors out when handling nim
+	true
 
 override_dh_installdocs:
 	dh_installdocs -Xcopying.txt
