## nim 1.6.2

=== debian/changelog ===
nim (1.6.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Federico Ceratto <federico@debian.org>  Sat, 25 Dec 2021 17:54:15 +0000

nim (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 17 Dec 2021 09:47:40 +0000

nim (1.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/tests/control: examples is not installed, so inject the
    content of hallo.nim during test, compile and run it
    as autopkgtests (as intended)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 00:29:02 +0530

nim (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 26 Oct 2021 11:47:32 +0100

nim (1.4.8-3) unstable; urgency=medium

  * Really release 1.4.8 to unstable

 -- Federico Ceratto <federico@debian.org>  Wed, 18 Aug 2021 12:44:55 +0100

nim (1.4.8-2) experimental; urgency=medium

  * Release 1.4.8 to unstable

 -- Federico Ceratto <federico@debian.org>  Mon, 16 Aug 2021 21:23:28 +0100

nim (1.4.8-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 20 Jun 2021 15:41:13 +0100

nim (1.4.6-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 19 Apr 2021 20:27:07 +0100
