=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  help2man (>= 1.46.4),
  libssl-dev,
  libssl1.1
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://nim-lang.org/
 Vcs-Git: https://salsa.debian.org/debian/nim.git
 Vcs-Browser: https://salsa.debian.org/debian/nim
