=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,14 @@
 	dh $@
 
 override_dh_auto_build:
-	PATH=./bin/:$$PATH  ./build.sh --os $(call platform_tr,$(DEB_HOST_ARCH_OS)) --cpu $(call platform_tr,$(DEB_HOST_ARCH_CPU))
-	PATH=./bin/:$$PATH ./bin/nim c $(NIMFLAGS) koch
+	echo "running make to build ./bin/nim from csources"
+	PATH=./bin/:$$PATH  make -j
+	echo "building ./koch"
+	PATH=./bin/:$$PATH ./bin/nim c -d:release $(NIMFLAGS) koch
 	# Build until convergence; we must do this here, not dh_auto_test, to pick up
 	# any changes in debian/patches. see also https://github.com/nim-lang/csources/issues/12
-	echo "running koch boot"
-	PATH=./bin/:$$PATH ./koch boot -d:release $(EXTRA_KOCHFLAGS) $(NIMFLAGS)
-	#PATH=./bin/:$$PATH ./koch web
+	echo "running koch boot to build ./bin/nim from .nim sources"
+	PATH=./bin/:$$PATH ./koch boot -d:release $(NIMFLAGS)
 	echo "running koch web to generate docs into doc/html"
 	PATH=./bin/:$$PATH ./koch docs --docCmd:skip
 	echo "running koch tools to build nimble, nimsuggest, nimgrep"
@@ -71,10 +72,9 @@
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
 	rm -f lib/pure/strutils_examples.nim
-	rm -rf bin rnimcache
+	rm -rf bin rnimcache tools/dochack/dochack.js  doc/html/ .cache
 	rm -rf web/upload/
-	rm -rf dist/nimble0
-	rm -rf dist/nimble/src/nimble
+	rm -rf dist/nimble0 dist/nimble/src/nimble
 	# TODO: use this instead when https://github.com/nim-lang/Nim/issues/2127 is fixed
 	#PATH=./bin:$$PATH ./koch clean
 	find . -name nimcache \
@@ -83,7 +83,7 @@
 		-delete -print
 	find doc -name '*.idx' -delete -print
 	find doc -name '*.html' -delete -print
-	find examples lib tests -type f -executable -and -not -name '*.nim' \
+	find lib tests -type f -executable -and -not -name '*.nim' \
 		-delete -print
 	rm -f tests/dll/libnimrtl.dylib
 	rm -f testament.db testresults.*
