## nim 1.6.10

=== debian/changelog ===
nim (1.6.10-2) unstable; urgency=medium

  * Fix missing CSS, install nimpretty (Closes: #1010929)
    Thanks to Boris Jakubith
  * Change library path, fix docgen, install nim-gdb.py
    Thanks to Gabriel Huber
  * Disable Plausible analytics from koch docs

 -- Federico Ceratto <federico@debian.org>  Sun, 12 Feb 2023 16:48:12 +0000

nim (1.6.10-1) unstable; urgency=medium

  * New upstream release (Closes: #1022204, #1006989)
    Thanks Sergio Durigan Junior <sergiodj@debian.org>

 -- Federico Ceratto <federico@debian.org>  Wed, 23 Nov 2022 19:23:48 +0000

nim (1.6.8-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Oct 2022 13:15:19 +0100

nim (1.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 06 May 2022 21:07:07 +0100

nim (1.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 10 Feb 2022 14:02:41 +0000
