=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper-compat (= 13),
  help2man (>= 1.46.4),
+ libpcre3,
  libssl-dev,
- libssl1.1
-Standards-Version: 4.6.0
+ libssl3
+Standards-Version: 4.6.1
 Homepage: https://nim-lang.org/
 Vcs-Git: https://salsa.debian.org/debian/nim.git
 Vcs-Browser: https://salsa.debian.org/debian/nim
@@ -16,7 +17,8 @@
 Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 ia64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 sh4 sparc64 x32
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- libssl1.1
+ libpcre3,
+ libssl3
 Suggests: nim-doc
 Recommends: build-essential,
  gcc,
