=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 	help2man --name="Nim Language Compiler" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nim.1 ./bin/nim
 	help2man --name="Nimsuggest"            -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimsuggest.1 ./bin/nimsuggest
 	help2man --name="Nimgrep"               -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimgrep.1 ./bin/nimgrep
+	help2man --name="Nimpretty"             -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimpretty.1 ./bin/nimpretty
 	PATH=./bin/:$$PATH help2man --name="Nim Package Installer" -s1 -N --version-string="$(DEB_VERSION)" -i debian/nim.h2m -o debian/nimble.1 ./bin/nimble
 	echo "running koch distrohelper to generate install.sh"
 	./koch distrohelper
@@ -45,10 +46,15 @@
 	# remove the compiler sources directory
 	# https://github.com/nim-lang/Nim/issues/4866#issuecomment-271194805
 	rm debian/tmp/nim/compiler -rf
-	for fn in nimble nimsuggest nimgrep; do cp ./bin/$$fn debian/tmp/nim/bin/; done
+	for fn in nimble nimsuggest nimgrep nimpretty nim-gdb; do install ./bin/$$fn debian/tmp/nim/bin/; done
+	# Install tools
+	install -D -m 644 tools/dochack/dochack.nim     debian/tmp/nim/tools/dochack/dochack.nim
+	install -D -m 644 tools/dochack/fuzzysearch.nim debian/tmp/nim/tools/dochack/fuzzysearch.nim
+	install -D -m 644 tools/dochack/dochack.js      debian/tmp/nim/tools/dochack/dochack.js
+	install -D -m 644 tools/nim-gdb.py debian/tmp/nim/tools/nim-gdb.py
 	# Install docs. There is no version number in the path.
 	install -d debian/html
-	install -D doc/html/*.html debian/html
+	install -D doc/html/*.html doc/html/*.css doc/html/*.js debian/html
 	find debian/html -name '*.idx' -delete
 	ln -sf manual.html debian/html/index.html
 	# install bash/zsh completion scripts
@@ -72,7 +78,8 @@
 override_dh_auto_clean:
 	rm -f ./koch tools/nimweb tools/niminst/niminst compiler/nim compiler/nim0 compiler/nim1 compiler/nim2
 	rm -f lib/pure/strutils_examples.nim
-	rm -rf bin rnimcache tools/dochack/dochack.js  doc/html/ .cache
+	rm -f bin/atlas bin/nim bin/nim_dbg bin/nimble bin/nimgrep bin/nimpretty bin/nimsuggest bin/testament
+	rm -rf rnimcache tools/dochack/dochack.js  doc/html/ .cache
 	rm -rf web/upload/
 	rm -rf dist/nimble0 dist/nimble/src/nimble
 	# TODO: use this instead when https://github.com/nim-lang/Nim/issues/2127 is fixed
@@ -99,5 +106,5 @@
 
 override_dh_clean:
 	dh_clean
-	rm -f debian/nim.1 debian/nimble.1 debian/nimgrep.1 debian/nimsuggest.1
+	rm -f debian/nim.1 debian/nimble.1 debian/nimgrep.1 debian/nimsuggest.1 debian/nimpretty.1
 	rm -rf debian/html
